Subject: [Depfis] Aviso

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Thu, 10 Nov 2005 16:55:46 -0300 (ART)

Hola a todos,

Quería avisarles que en el día de mañana, viernes 10, la Hemeroteca 
permanecerá cerrada en el horario de 13 a 17hs.
En caso de que alguien tenga que enviar fax, pueden hacerlo con Marta 
Pedernera.

Desde ya muchísimas gracias y perdón pos las posibles molestias 
ocasionadas,

Mariano